/* Allg Hintergrund mit Bild im html | brauch ich aber nicht | Bild ist in Astroid platziert */
html {
    background-image_: linear-gradient(#e4eccd, #bad56c 20%, #b4cade, #e4eccd);
    background-size_: scale;
    background-color_: #283b47;
}


/* Allg Hintergrund mit Bild */
.astroid-layout {
  background-image: linear-gradient(#e4eccd, #bad56c 20%, #b4cade, #e4eccd);
}


/* Boxshadow Wrapper | Hgrbild im Wrapper | der ist 1280px | Boxed Layout */
.astroid-layout.astroid-layout-boxed .astroid-wrapper {
    max-width_: 1240px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
    background-color_: transparent;
    background-image: url("../../../../images/Hgr_02.jpg");
    background-repeat: no-repeat;
}

body {
  background-color: transparent;
}


.bildobenrechts {
margin-top_: 50px !important;
	height_: 160px !important;
}

/* Systemoutput */
#inhalt {
    background-color: #ededed;
    padding: 0px;
}


/* Komplette Navbar  */
.astroid-header-section {
	height: 50px;
    box-shadow_: 0px 5px 5px rgb(100, 100, 100) !important;
}


/* Hauptmenüpunkte hover | transition ist default */
.astroid-nav .nav-link:hover {
	border-top:	2px solid #2c6392;
    transition: color 400ms, background-color 400ms; 
}

 /* Abstände Hauptmenüpunkte horizontal */
.astroid-nav > li > a {
	box-shadow: 0px 1px 6px 0px #808080;
	height: 50px;
	background: rgba(158, 187, 101, 0.85);
    margin-left: -3px;
    margin-right: -3px;
    letter-spacing:	0.8px;
    line-height: 1.1 !important;
}


/* Hauptmenüpunkte activ */
.astroid-nav .nav-link.active {
	box-shadow: 0px 1px 6px 0px #808080;
    border-top:	2px solid #2c6392;
	background: rgba(158, 187, 101, 0.85);
    height: 50px;
  	line-height: 1.1 !important;
    transition_: color 2000ms, background-color 2000ms;
}



/* SUBMENÜs */

/* Submenü normal > Breite und Position etc */
.astroid-nav .nav-submenu > li > a {
	border-top: 0px solid rgba(253, 126, 20, 0.4);
    margin-top: 15px !important;
    transition: all 0.3s ease-in-out;
    letter-spacing:	0.5px;
    line-height: 0.9;
}

/* Submenü normal > Breite und Position etc */
.megamenu-container.nav-submenu-container {
	margin-top: 15px;
}

/* Submenü hover */
.astroid-nav .nav-submenu > li > a:hover {
    transition: all 0.3s ease-in-out;
  	padding-left: 25px;
}

/* Submenü aktiv */
.astroid-nav .nav-submenu > li a.active {
  color_: #b61c13;
}


/* Submenü Linie weg */
.megamenu-container, .megamenu-container .nav-submenu .nav-submenu {
    border-top: 0px solid rgba(253, 126, 20, 0.4);
}


/* Modul-TITEL-Überschriften */
/* Schriftart ist H3 > über Astroid festlegen */
.module-title {
    border-bottom: 1px solid #4d4d4d;
    padding-bottom: 4px;
    font-size_: 14pt;
    color: #079239 !important;
}

/* Horizontale Linie */
hr {
    margin-bottom_: -10px;
    border-top: 1px solid #4d4d4d;
}

.adresse {
    line-height: 1.2;
}

.zeilenabstandkleiner {
    line-height: 1.0;
}


/* Mobile Menü offcanvas Knopf */
.burger-menu-button .box {
  height: 45px;
}


/* Mobile Menü offcanvas */
.astroid-offcanvas .astroid-mobilemenu-container .astroid-mobilemenu-inner .menu-item a, .astroid-offcanvas .menu-indicator {
  font-size: 15pt;
  line-height: 0.4;
}


.astroid-mobilemenu-container .astroid-mobilemenu-inner .menu-item span.nav-header {
  font-size: 15pt;
  line-height: 0.4;
}



.astroid-mobilemenu-container .astroid-mobilemenu-inner .dropdown-menus .menu-indicator-back {
  font-size: 15pt;
  line-height: 0.4;
}


.astroid-mobilemenu-container .astroid-mobilemenu-inner .menu-item span.separator {
  color: #4d4d4d;
  font-size: 15pt;
  line-height: 0.4;
}